/* /Components/Contents/UserMaintenance.razor.rz.scp.css */
.section-header[b-8t9n5sd5zo] {
    background-color: #f0f0f0;
    padding: 10px;
    margin-bottom: 10px;
    font-weight: 600;
}

.password-modal[b-8t9n5sd5zo]  .ant-form-item {
    margin-bottom: 6px;
}
/* /Components/Contents/WorkOrderPanel.razor.rz.scp.css */
.order-panel .ant-collapse-content[b-98g5m55b05] {
    background-color: #ebf3fa;
}

.item-label[b-98g5m55b05] {
    margin-right: 10px;
}

.item-label-70[b-98g5m55b05] {
    display: inline-block;
    width: 67px;
}

.caution-text[b-98g5m55b05] {
    color: red;
    padding-top: 10px;
}

.caption-title[b-98g5m55b05] {
    border-bottom: solid 1px;
    font-weight: 600;
    padding-top: 10px;
    margin-bottom: 10px;
}
/* /Components/Contents/WorkReportPanel.razor.rz.scp.css */
.item-label-70[b-07vlf9hlwj] {
    display: inline-block;
    width: 72px;
}

.workreport-panel-root[b-07vlf9hlwj]  .ant-form-item {
    display: inline-block !important;
/*    margin-bottom: 1px;*/
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-3vs3w0o5dc] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-3vs3w0o5dc] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Pages/Invoice.razor.rz.scp.css */
th[b-dcqp0bornc] {
    background-color: #2f5597;
    color: white;
    text-align: center;
    padding-bottom: 5px;
}

td[b-dcqp0bornc] {
    vertical-align: top;
}

.category[b-dcqp0bornc] {
    background-color: #dbdbdb;
    padding: 2px 8px;
}

.price[b-dcqp0bornc] {
    border-left: solid #2f5597 2px;
}

.highway[b-dcqp0bornc] {
    background-color: lightpink;
}

.invoice-root[b-dcqp0bornc]  .ant-form-item {
    display: inline-block !important;
/*    margin-bottom: 0 !important;*/
}
